
Application: gvSIG desktop - gvSIG add-on requests #356
Update raster package
02/21/2012 01:46 PM - Ignacio Brodín

Status: Closed Start date: 02/21/2012
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0-alpha4 Spent time: 0.00 hour
Add-on name: Formats: NetCDF raster format support (org.gvsig.raster.netcdf.app.netcdfclient)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.n
tcdf.app.netcdfclient-2.0.0-SNAPSHOT-9-alpha3-all-all-j1_5.gvspki

History
#1 - 02/23/2012 03:24 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- Assignee set to Joaquín  del Cerro Murciano

Hay que cambiar:
- El numero de build no es correcto. Debe ser el 10.
- El estado no es correcto, ha de ser alpha4
- Faltan las categorias

> 
  > categories=Raster, Formats
  >

- La entrada download-url esta mal, falta un ".app.netcdfclient" en la entrada de la carpeta "pool"

las acciones a hacer serian:

cd /home/gvsig/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient
mv gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-9-alpha3-all-all-j1_5.gvspkg
gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-10-alpha4-all-all-j1_5.gvspkg
mv gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-9-alpha3-all-all-j1_5.gvspki
gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-10-alpha4-all-all-j1_5.gvspki
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-10-alpha4-all-all-j1_5.gvspkg
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-10-alpha4-all-all-j1_5.gvspki

El paquete a instalar en el repositorio sera:

- 
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfcl
ent-2.0.0-SNAPSHOT-10-alpha4-all-all-j1_5.gvspki

#2 - 02/24/2012 04:06 PM - Joaquín  del Cerro Murciano
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-9-alpha3-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-9-alpha3-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-10-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-10-alpha4-all-all-j1_5.gvspki


Intentando actualizar el numero de build y estado me he cargado los paquetes,
asi que los borro y se van a rehacer.

#3 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
